﻿.ddButton {
        border-width: 2px;
        border-color: rgb(225, 225, 225);
        border-style: solid;
        background-color: rgb(255, 255, 255);        
        width: 100%;
        height: 39px;
        z-index: 294;
        position: relative;
    }
    .caretz {
        position: absolute;
        top:40%;
        right: 5px;           
        background: url(../Images/dropdown-custom.png);   
        height: 20px;
        width: 20px;
        background-repeat: no-repeat;
    }
    .dropdown-menu {
        width: 100%;
        border-width: 2px;
        border-color: rgb(225, 225, 225);
        border-style: solid;
        border-top:none;
        margin-top:-3px;
  
    }
    .dropdown-menu li a {
        padding: 3px 4px;
        text-decoration: none;
    }
    .dropdown-menu li a:hover {
        background: rgb(132, 189, 0);
    }
.scrollable-menu {
        height: auto;
        max-height: 200px;
        overflow-x: hidden;
}